.container .t1{
    font-size:3rem;
    font-weight: 600;

}
.jump {
    display: flex;
    flex-direction: column;
    justify-content: space-between;

}

.jump .left{
    display: flex;
    flex-direction: column;
}
.jump .left a{
    font-size: 16px;
    color: #5c675c;
    line-height: 40px;
}
.return{
    font-size: 16px;
    color: #000;
}
.xqs img{
 width:100%;
   height:100%;
}
@media (min-width:1200px) {
.xqs img{
 width:auto;
   height:auto;
   max-width: 100%;
}
    .news_box{
        background-color: #f7f9f7;
        padding: 20px;
    }
    .news_box .Product_box13{
        margin-top: 0px;
    }
    .news_box .Product_box15{
         margin-top: 20px;
    }
    .content{
        width: 1440px;
        margin: 0 auto;
    }
    .container .t1{
        font-size:48px;
        font-weight: 600;
        margin-top: 60px;
        line-height: 80px;
    
    }
    .container .t2{
        font-size:16px;
        color: #5c675c;
        margin-top: 40px;
    }
    .jump {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }
}
